# commonly found
**/.git
**/.idea
**/.DS_Store
**/.vscode
**/.devcontainer

**/dist
**/.gitignore
**/Dockerfile
**/.dockerignore

# found in python and JS dirs
**/__pycache__
**/node_modules
**/.pytest_cache

# env files
**/.env
**/.env.local
**/.env.*.local

# log files
**/npm-debug.log*
**/yarn-debug.log*
**/yarn-error.log*
**/pnpm-debug.log*